Vulnerabilità: CVE-2020-1802

C’è una vulnerabilità di convalida dell’integrità insufficiente in diversi prodotti. Il dispositivo non sufficientemente convalidare l’integrità di determinati file in alcuni processi di caricamento, successo exploit potrebbe consentire l’attacco di caricare un file predisposto al dispositivo tramite versioni del prodotto USB.Affected includono: OSCA-550 versioni 1.0.1.23 (SP2); OSCA versioni -550A 1.0.1.23 (SP2), OSCA-550AX versioni 1.0.1.23 (SP2), OSCA-550X versioni 1.0.1.23 (SP2).


https://www.huawei.com/en/psirt/security-advisories/huawei-sa-20200408-01-osca-en
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-1802


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi